// question
section.question#question
  .question__container
    h2.question__title(data-aos="fade-up") Ответим на все вопросы, составим расчет окупаемости и бизнес-план для вашего города
    p.question__text(data-aos="fade-up") Оставьте свои контактные данные и наш специалист свяжется с вами
    // form
    include ../../components/form/form_order
